// Color names based from https://chir.ag/projects/name-that-color/

$colors: (
  pattensBlue: #d8eeff,
  anakiwa: #b0ddff,
  congressBlue: #005294,
  regalBlue: #00427a,
  midnightBlue: #003366,

  white: #ffffff,
  wildSand: #f5f5f5,
  gallery: #ebebeb,
  mischka: #e0e0e5,
  alto: #e0e0e0,
  altoDark: #d6d6d6,
  frenchGray: #c4c4c9,
  bombay: #b4b4b7,
  santasGray: #9e9ea2,
  jumbo: #808088,
  midGray: #616369,
  scarpaFlow: #57575d,
  tundora: #4d4d4d,
  tuna: #3a3a40,
  mineShaft: #333333,
  codGray: #1a1a1a,

  pixieGreen: #c9e0c0,
  mossGreen: #afda9b,
  feijoa: #95d077,
  bilbao: #397e14,
  dell: #2e6a11,
  greenHouse: #1f4a0b,

  pinkFlare: #e0c0c0,
  yourPink: #ffbcbc,
  sweetPink: #fd9c9c,
  cardinal: #c72222,
  tamarillo: #a81a1a,
  tamarilloDark: #9a1818,
);
